{
  "seamless_loading_screen.config.title": "Настройки Seamless Loading Screen",
  "seamless_loading_screen.config.hold_time.title": "Время ожидания",
  "seamless_loading_screen.config.hold_time.desc": "Задержка перед затемнением для загрузки чанков",
  "seamless_loading_screen.config.hold_time.tooltip": "Сколько ждать перед началом затемнения, чтобы чанки успели загрузиться",
  "seamless_loading_screen.config.fade_time.title": "Время затемнения",
  "seamless_loading_screen.config.fade_time.desc": "Длительность затемнения",
  "seamless_loading_screen.config.disable_camera.title": "Отключить камеру",
  "seamless_loading_screen.config.disable_camera.desc": "Отключает движение камеры до завершения затемнения",
  "seamless_loading_screen.config.resolution.title": "Разрешение скриншота",
  "seamless_loading_screen.config.resolution.desc": "Разрешение скриншота",
  "seamless_loading_screen.config.resolution.tooltip0": "Размер изображения сохраняется с разрешением окна",
  "seamless_loading_screen.config.resolution.tooltip1": "Размер изображения сохраняется в 4000x1600",
  "seamless_loading_screen.config.resolution.tooltip2": "Размер изображения сохраняется в 4000x2600",
  "seamless_loading_screen.config.resolution.tooltip3": "Размер изображения сохраняется в 7900x4320",
  "seamless_loading_screen.config.update_world_icon.title": "Обновлять иконку мира",
  "seamless_loading_screen.config.update_world_icon.desc": "Периодически обновляет иконку мира",
  "seamless_loading_screen.config.archive_screenshots.title": "Архивировать скриншоты",
  "seamless_loading_screen.config.archive_screenshots.desc": "Архивирует предыдущие скриншоты в папку архива",
  "seamless_loading_screen.server.allow_custom_screenshot": "Использовать пользовательский скриншот"
}